p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;min-height:2000px;z-index:1;}
#Groupe1 {display:block;overflow:hidden;position:absolute;left:480px;top:349px;width:0px;height:0px;z-index:2;}
#Body {display:block;overflow:hidden;position:absolute;left:0px;top:159px;width:960px;height:1793px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#BodyAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#BodyNoAlpha {position:relative;}
#Img2 {display:block;overflow:hidden;position:absolute;left:590px;top:77px;width:128px;height:128px;z-index:4;min-width:128px;}
#Img2Inner {position: absolute;width:128px;height:128px;border:0px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:380px;top:23px;width:549px;height:55px;z-index:5;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:400px;top:494px;width:507px;height:804px;z-index:6;}
#Img3 {display:block;overflow:hidden;position:absolute;left:63px;top:78px;width:284px;height:384px;z-index:7;min-width:284px;}
#Img3Inner {position: absolute;width:284px;height:384px;border:0px;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:511px;top:183px;width:287px;height:54px;z-index:8;background-color:#51ff06;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:34px;top:28px;width:349px;height:23px;z-index:9;background-color:#46ea00;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:449px;top:256px;width:411px;height:116px;z-index:10;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:414px;top:390px;width:480px;height:52px;z-index:11;}
#Img4 {display:block;overflow:hidden;position:absolute;left:65px;top:931px;width:277px;height:392px;z-index:12;min-width:277px;}
#Img4Inner {position: absolute;width:277px;height:392px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:63px;top:495px;width:285px;height:403px;z-index:13;min-width:285px;}
#Img5Inner {position: absolute;width:285px;height:403px;border:0px;}
#Header {display:block;overflow:hidden;position:absolute;left:3px;top:1px;width:966px;height:159px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#HeaderNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2090;position:absolute;left:0px;top:112px;width:960px;height:50px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:136px;top:19px;width:186px;height:36px;z-index:16;}
#Img1 {display:block;overflow:hidden;position:absolute;left:14px;top:20px;width:111px;height:69px;z-index:17;min-width:111px;}
#Img1Inner {position: absolute;width:111px;height:69px;border:0px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:136px;top:54px;width:183px;height:32px;z-index:18;}
#Footer {display:block;overflow:hidden;position:absolute;left:0px;top:1952px;width:960px;height:40px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(65, 102, 157, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF41669D,endColorstr=#FF41669D, gradientType=1);}
#FooterNoAlpha {position:relative;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:291px;top:14px;width:378px;height:16px;z-index:20;}
